/* Customize the body's background */
body
{
	background-image:url(../images/patterns/denim.png); /* You can find the patters in images/patterns/ folder */
	background-color:#222222; /* or choose any color */
}
 
/* Customize your logo */ 
body #logo
{
	background:url(../images/swellfx-logo-no-background.png) no-repeat center center; 
	width:220px;
	height:75px;
	background-color:rgba(0,0,0,0);  /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}

/* These fonts use the Google Font. You can add any css selector you want, to use the google font */
h1, h2, h3, h4, h5, h6, #menu a, #search .inputbox, .hover_effect span.title, .ekho-style .nivo-caption, .quotes blockquote, .to_cart .addtocart
{
	font-family: 'Open Sans', 'Helvetica', arial, serif;
}

/* Customize the Footer */
#footer
{
	height: 45px;
	background:url(../images/transparent_png/black80.png); /* OLD IE FALLBACK */
	background: rgba(0, 0, 0, 0.8); /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}
body.light #footer
{
	background:url(../images/transparent_png/white80.png); /* OLD IE FALLBACK */
	background: rgba(255, 255, 255, 0.8); /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}
/* Customize the Main's container background */
#main
{
	background:url(../images/transparent_png/black80.png); /* OLD IE FALLBACK */
	background: rgba(0, 0, 0, 0.8); /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}
body.light #main
{
	background:url(../images/transparent_png/white80.png); /* OLD IE FALLBACK */
	background: rgba(255, 255, 255, 0.9); /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}
/* ---- MENU COLORS ------------ */

/* MENU DARK */
#menu .jt-menu a {
	color: #c9c9c9;
	background:url(../images/transparent_png/black90.png); /* OLD IE FALLBACK */
	background:rgba(0,0,0,0.9); /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}
#menu .jt-menu a:hover,
#menu .jt-menu li.active > a {
	background:#000;
	color:#fff;
}
/* MENU LIGHT */
body.light #menu .jt-menu a {
	color: #333;
	background:url(../images/transparent_png/white90.png); /* OLD IE FALLBACK */
	background:#fff; /* RGBA Stands for RED/GREEN/BLUE/ALHPA */
}
/*
body.light #menu .jt-menu a:hover,
body.light #menu .jt-menu li.active > a {
	background:#fff;
	color:#111;
}
*/
/* ---- end MENU COLORS ------------ */


/* Contact Details Widget (From Footer) */
#contact_details .iconWidgetContainer {
	width:260px;
	height:335px;
	bottom:150px;
}
#contact_details .iconWidgetIcon {background-image:url(../images/icon-mappin.png);}

/* Newsletter Widget (From Footer) */
#newsletter_form .iconWidgetContainer {
	width:260px;
	height:220px;
	bottom:150px;
}
#newsletter_form .iconWidgetIcon {background-image:url(../images/icon-mail.png);}

/* FOOTER POSITIONS */
#footer1 {width:100px;float:left;}
#footer2 {width:330px;float:left;}
#footer3 {float:right;}
#footer4 {float:right;}
h2.page-title {
	text-transform: uppercase;
}
.core_team img.member {
	width: 85px;
	height: 110px;
}


.button-center{
	text-align:center;
}
body.light  #menu > ul > li:nth-child(1) > a{
	background: url("../images/menu/red.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(2) > a{
	background: url("../images/menu/services.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(3) > a{
	background: url("../images/menu/Domestic.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(4) > a{
	background: url("../images/menu/commercial.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(5) > a{
	background: url("../images/menu/strata.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(6) > a{
	background: url("../images/menu/Portfolio.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(7) > a{
	background: url("../images/menu/testimonials.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(8) > a{
	background: url("../images/menu/Contact.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}
body.light  #menu > ul > li:nth-child(9) > a{
	background: url("../images/menu/facebook.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	font-size: 13px;
}
body.light  #menu > ul > li:nth-child(10) > a{
	background: url("../images/menu/facebook.png") no-repeat scroll right center rgba(0, 0, 0, 0);
	font-size: 13px;
}
body.light  #menu > ul > li > a{
	color: #fff!important;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
}
/* customer 24/3/2015 */
.group-btn {
    margin: 0;
    text-align: center;
}

.group-btn a {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #3d94f6 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0',GradientType=0);
	background-color:#3d94f6;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #337fed;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Open Sans', 'Helvetica', arial, serif;
	font-weight:bold;
	font-size: 20px;
    color: #fff !important;
	padding:6px 24px;
	text-decoration:none;
	margin-left:10px;
	margin-right:10px;
	text-transform:uppercase;
	text-shadow:0px 1px 0px #1570cd;
}
.group-btn a:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6));
	background:-moz-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #3d94f6 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6',GradientType=0);
	background-color:#1e62d0;
}
.group-btn a:active {
	position:relative;
	top:1px;
}
#show-menumoblie,
#menumoblie,
#mainmenumoblie{
	display:none;
}





